<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/content_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" />

    <LinearLayout
        android:id="@+id/action_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="horizontal"
        android:paddingLeft="20dp"
        android:paddingTop="16dp"
        android:paddingRight="20dp"
        android:paddingBottom="16dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/reset"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginRight="20dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="重置"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/complete"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/white"
            android:textSize="14sp" />

    </LinearLayout>

    <View
        android:id="@+id/fill_background"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:alpha="0.3"
        android:background="@color/black" />

</LinearLayout>
